The Latest in IT Security

Cisco Warns of Critical Flaw in Teleconferencing Gear

30
Jan
2017
Cisco Warns of Critical Flaw in Teleconferencing Gear

flaw

Cisco Systems is warning customers of a critical vulnerability affecting three of its TelePresence MCU platform models. The flaw could give attackers the ability to remotely execute code on impacted systems or create conditions favorable to a denial-of-service (DoS) attack.

According to an advisory issued this week, the vulnerability (CVE-2017-3792) is tied to a proprietary device driver in the kernel of the Cisco TelePresence Multipoint Control Unit (MCU) Software used in platform models 4500, MSE 8510 and 5300 Series.

Read More

Leave a reply


Categories

MONDAY, JUNE 26, 2017

Featured

Archives

Latest Comments

Social Networks